.ffi {
	background:url(../../img/frontend/select-box-bg.jpg) repeat-x top #e7e7e7;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: inset 0 1px 3px #ddd;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #333;
	display: inline-block;
	font-size: 14px;
	line-height:29px;
	margin: 0;
	max-width: 350px;
	overflow: hidden;
	padding: 0;
	position: relative;
	text-overflow: ellipsis;
	vertical-align: top;
	white-space: nowrap;
	width: 100%
}
.ffi input[type=file] {
	border: 0;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-ms-filter: "alpha(Opacity=0)";
	font-size: inherit;
	height: 100%;
	line-height: 30px;
	left: 0;
	margin: 0;
	opacity: 0;
	outline: 0;
	padding: 0 5px;
	position: absolute;
	top: 0;
	width: 100%
}
.ffi input[type=file]:hover {
	cursor: pointer
}
.ffi input[type=file][disabled] {
	cursor: not-allowed
}
.ffi[data-ffi-value]:after {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #333;
	content: attr(data-ffi-value);
	display: block;
	font-style: normal;
	overflow: hidden;
	padding: 0 5px;
	text-overflow: ellipsis;
	z-index: -1
}
.ffi:before {
	background: #eee;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #333;
	content: attr(data-ffi-button-text);
	cursor: pointer;
	float: right;
	line-height:29px;
	margin: 0;
	padding: 0 10px;
	white-space: nowrap
}
.ffi:hover:before {
	background: #f7f7f7;
	color: #000
}
.ffi.is-focused {
	border-color: #707070;
	outline: 0
}
.ffi.is-disabled {
	background-color: #eee
}
.ffi.is-disabled:before {
	border-color: #ccc;
	color: #707070
}
.ffi.is-disabled:hover:before, .ffi.is-disabled:active:before, .ffi.is-disabled:active:hover:before {
	background: #eee;
	box-shadow: none
}
.ffi.is-disabled:hover:before {
	color: #707070
}
.ffi-clear {
	background: url(clear.png) no-repeat 0 0;
	background-image: url(clear.svg);
	border: 0;
	color: #333;
	cursor: pointer;
	float: right;
	height: 16px;
	line-height: 16px;
	margin: 6px;
	opacity: .56;
	-ms-filter: "alpha(Opacity=0.56)";
	overflow: hidden;
	padding: 0;
	position: relative;
	text-align: left;
	text-indent: 999em;
	white-space: nowrap;
	width: 16px
}
.ffi-clear:hover {
	opacity: 1;
	-ms-filter: "alpha(Opacity=1)"
}
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {
.ffi input[type=file] {
	line-height: normal
}
}
